VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Types | Public Member Functions | List of all members
AGainUIMessageController< ControllerType > Class Template Reference

`#include <againuimessagecontroller.h>`

Inheritance diagram for AGainUIMessageController< ControllerType >:

## Public Types
enum | Tags { kSendMessageTag = 1000 }

## Public Member Functions
| AGainUIMessageController (ControllerType *againController)
| ~AGainUIMessageController () override
void | setMessageText (String128 msgText)

## Member Enumeration Documentation

enum Tags

Enumerator
kSendMessageTag |

## Constructor & Destructor Documentation

AGainUIMessageController | ( | ControllerType * | againController | ) |
| inline

~AGainUIMessageController | ( |  | ) |
| inline override

## Member Function Documentation

void setMessageText | ( | String128 | msgText | ) |
| inline

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.